h2{
	height:260px;
	text-indent:-999em;
	margin:0px;
	padding:0px;
	background-image: url(img/h2_hd_hall.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
h3{
	height:21px;
	background-image: url(img/h3_titpr01.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: 651px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	text-indent: -9999px;
}
.h3_titpr02{
	height:21px;
	background-image: url(img/h3_titpr02.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: 651px;
	margin-top: 0px;
	margin-left: 15px;
	margin-bottom: 15px;
	text-indent: -9999px;
}




.c_h3_txt{ margin:0px 20px}
.c_h4_txt{ color:#CC0000}

.c_box{}
.c_box table{ width:100%}
.c_box .c_btnwid{ width:80px; text-align:right}
.c_box table th{ background:url(/common/img/c_hdbg.jpg) bottom repeat-x; height:25px; vertical-align:bottom; font-weight:normal; padding:4px}
.c_box table td{
	background:url(/common/img/c_hdsah.jpg) bottom repeat-x;
	height:30px;
	padding-top: 8px;
	}
.c_box table td p a{ background:url(/common/arw.gif) top left no-repeat; padding:4px 11px}
.c_box table td h4{ color:#CC0000; font-weight:normal}

#c_titl{ width:655px; margin:15px 0px; background:url(img/t.png) left no-repeat; text-align:left; text-indent:-999em; height:30px}

/*h3 title*/
h3.c_t01{ background:url(img/t01.jpg) top no-repeat; width:665px; height:35px; text-indent:-999em; clear:both}
h3.c_t02{ background:url(img/t02.jpg) top no-repeat; width:665px; height:35px; text-indent:-999em; clear:both}
h3.c_t03{ background:url(img/t03.jpg) top no-repeat; width:665px; height:35px; text-indent:-999em; clear:both}
h3.c_t04{ background:url(img/t04.jpg) top no-repeat; width:665px; height:35px; text-indent:-999em; clear:both}
h3.c_t05{ background:url(img/t05.jpg) top no-repeat; width:665px; height:35px; text-indent:-999em; clear:both}
h3.c_t09{ background:url(img/t09.jpg) top no-repeat; width:665px; height:35px; text-indent:-999em; clear:both}


.box img{ margin-left:20px;}
.cnt img{ margin-top:15px}


/*詳細*/
.c_box_d{ background:url(img/bg01bg.jpg) top repeat-y left; width:654px;}
.c_box_dhd{ background:url(img/bg01.jpg) top no-repeat left;}
.c_boxs_d{ margin:0px 8px; padding-top:12px}
.c_box_d .day{ float:right; font-size:10px; margin:18px 3px;}
.c_box_d h4{ background:url(img/bed.jpg) top left no-repeat; margin:0px 13px; padding:0px; height:29px; width:550px}
.c_box_d h4 p{ margin:5px 0px 0px 35px; padding:0px;}
.c_box_d{ margin:0px}
.c_box_d .img{ float:right; margin:4px 8px}
.c_box_d .txt{ float:left; width:320px; margin-left:6px}
.c_box_d .txt h5.w{ background:url(img/w.jpg) no-repeat top left; margin:5px 0px 5px 0px; height:16px}
.c_box_d .txt h5.p{ background:url(img/p.jpg) no-repeat top left; margin:5px 0px 5px 0px; height:16px}
.c_box_d .txt h5.w p,
.c_box_d .txt h5.p p{margin:0px 0px 0px 35px}

/**コメント*/
.c_box_d .com{ clear:both;}
.c_box_d .com table{ margin-top:15px;}
.c_box_d .com table th{ background:#ECE9D8; padding:4px; width:40px;}
.c_box_d .com table td{ padding:4px}
.c_box_d .com img{ float:right}

.c_box_d .sp{ background:url(img/spbg.jpg) top no-repeat; width:303px; border:2px solid #666699}
.c_box_d .sp h4{ margin:5px 12px 0px 12px; background:url(img/dash.jpg) bottom repeat-x; width:auto; height:auto; padding:4px 0px}
.c_box_d .sp p{ margin:5px 12px 0px 12px; width:auto; padding:4px 0px;}

/*予約ボタン*/
.c_box_d .btn{ clear:both; width:100%; height:72px; text-align:center; background:url(img/btmbg.jpg) top no-repeat; margin-top:15px;}
.c_box_d .btn img{ margin-top:10px}

.img_info {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	margin-right: 10px;
}
.info_hall {
	float: left;
	width: 650px;
	height: 220px;
	padding-left: 16px;
}

.info_hall p {
	line-height: 1.5em;
}

.cnt{
	background:url(img/cnt_spc.png) top left no-repeat;
	height:137px;
	width:670px;
	text-align:left;
	margin-top: 10px;
	float: left;
}
.cnt p{ text-indent:-999em; text-align:left;}

.cnt div{ margin:57px 0px 0px 145px; height:44px; width:158px; text-indent:-999em}
.cnt div a{ display:block; height:44px;background:url(img/cntbtn.png) top left no-repeat; }
.cnt div a:hover{ background-position: bottom;}

.non{ display:none}

/*local commoninfo*/
#lft ul{ margin:0px; padding:0px; list-style:none}
#lft ul li{ margin:0px; padding:0px; text-align:left;}
#lft ul li p{ padding:0px; margin:0px}
#lft ul li p a{ background:url(img/01.png) top left no-repeat; text-indent:-999em; height:29px; width:175px}
#lft ul li a.n01{ background:url(img/02.png) top left no-repeat; text-indent:-999em; width:175px; height:52}
#lft ul li a.n02{ background:url(img/03.png) top left no-repeat; text-indent:-999em; width:175px; height:50}
#lft ul li a{ display:block;}
#lft ul li a:hover{ background-position:bottom}

#lft .lftcnt{ width:173px; margin-bottom:15px; margin-top:20px}
#lft .lftcnt a{ background:url(img/cntb.png) top left no-repeat; display:block; text-indent:-999em; text-align:left; height:51px}
#lft .lftcnt a:hover{ background-position:bottom}